<?php

declare(strict_types=1);

namespace app\models;

class SupplyEdgeRequisite extends Edge
{
    public static function collectionName(): string
    {
        return 'supply_edge_requisite';
    }
}
